// Fill out your copyright notice in the Description page of Project Settings.


#include "MyPlayerController.h"

APawn* AMyPlayerController::GetOwnedPawn()
{
	return GetPawn();
}

void AMyPlayerController::BeginPlay()
{
	Super::BeginPlay();
}